/*******************************
	All Responsive Code
*******************************/

/*Medium Layout: 1280px*/
@media only screen and (min-width: 992px) and (max-width: 1200px){
	

}



/*Tablet Layout: 768px*/
@media only screen and (min-width: 768px) and (max-width: 991px){
	.top-bar-content{text-align: center;}
}



/*wide mobile Layout: 480px*/
@media only screen and (min-width: 480px) and (max-width: 767px){
	/*.top-bar-content{text-align: center;}
	.logo{text-align: center;}
	.left{float: none;}
	.menuitem.right ul li{padding: 20px 3px;}
	.mainmenu{background-color: #88d2fa;}*/
}

/*Mobile Layout: 320px*/
@media only screen and (min-width: 320px) and (max-width: 479px){
	
	.top-bar-content{text-align: center;}
	.logo{text-align: center;}
	.left{float: none !important;}
	.menuitem.right ul li{padding: 20px 3px;}
	.mainmenu{background-color: #88d2fa;}
	.main-slider-wrapper{display: none;}
	.service-area-wrapper{margin: 25px 0px;}
	.service-content{padding: 0px 15px;}
	.service-image h3{text-align: center;color: rgba(68,177,217,1)}
	.service-image p{margin-bottom: 20px;}
	.get-quote-area h2{font-size: 18px;}
	.team-area-item{padding: 18px 0px;}
	.appoint-text h2{font-size: 18px;margin: 13px 0px;}
	.phone-text{padding-left: 164px;}
	.email-area{padding-top: 30px;}
	.email-area h2{font-size: 20px;}
}